| Qore Programming Language Reference Manual 2.2.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
Qore::IsoWeekInfo Struct Reference

ISO week information as returned by get_iso_week_hash() and <date>::isoWeekHash() More...

`#include <ql_time.dox.h>`

## Public Attributes
int | day
| the ISO day value from 1 (Monday) to 7 (Sunday)
int | week
| the ISO week number
int | year
| the ISO year value (not always equal to the actual calendar year)

## Detailed Description

ISO week information as returned by get_iso_week_hash() and <date>::isoWeekHash()

Since
  Qore 0.8.13